Sajt je u test fazi

Computer Doctor

Vaš izabrani IT.

TP-LINK TL-SG2016P JetStream 16-Port Gigabit Smart Switch with 8-Port PoE+, 120 W PoE Budget, Metal

TP-Link

TP-LINK TL-SG2016P JetStream 16-Port Gigabit Smart Switch with 8-Port PoE+, 120 W PoE Budget, Metal

275,44 €

234,12 €

−15% akcija

Malo na stanju (2)

Podijeli

Ključne osobine

  • Sloj na kome svič radi: L2/L3/L4
  • Podrška za QoS (Quality of Service): Da
  • Upravljanje putem mreže: Da
  • Upravljanje preko oblaka: Da
  • ARP inspekcija: Da
  • Postavke konfigurisanja lokacije (Configuring Location Settings - CLI): Da

Specifikacije

Informacije o proizvodu

Šifra artikla
CD2-000835
Brend
TP-Link
Naziv
TP-LINK TL-SG2016P JetStream 16-Port Gigabit Smart Switch with 8-Port PoE+, 120 W PoE Budget, Metal

Funkcije za upravljanje

Sloj na kome svič radi
L2/L3/L4
Podrška za QoS (Quality of Service)
Da
Upravljanje putem mreže
Da
Upravljanje preko oblaka
Da
ARP inspekcija
Da
Postavke konfigurisanja lokacije (Configuring Location Settings - CLI)
Da
Evidencija sistemskih događaja
Da
MIB podrška
RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757

Portovi i interfejsi

Broj osnovnih RJ-45 portova Eternet komutatora
16
Tip osnovnih RJ-45 portova Eternet komutatora
Gigabit Ethernet (10/100/1000)
Priključak napajanja
Ulazni DC priključci